using UnityEngine;
using System.Collections;

public class DeathText : MonoBehaviour {

    public bool visible = false;
    float size = 0.0f;
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
        if (visible) size += 0.1f;
        else size = 0.0f;
        if (size > 1.0f) size = 1.0f;

        transform.localScale = new Vector3(0.77f, 0.77f, 0.77f) * size;
	}
}
